Subject: Re: emacs-like editor
From: [email-masked] (Andy Piper)

27 Jan 1998 01:16:53 -0800
Message-ID: <3.0.1.32.19980127084927.009702a0.cygnus.gnu-win32@mailhost>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Juerg Tschirren <[email-masked]>
Cc: Kevin Tighe <[email-masked]>, [email-masked]

At 07:25 27/01/98 +0100, Juerg Tschirren wrote:
>Kevin Tighe wrote:
>
>> I know this is a really simple question, but I have to ask it.  Is there
>> an emacs-like editor included in the gnu-win32 package?
>> -Kevin Tighe
>>
>
>It's maybe a simple but an important question. Who likes to use an other
>editor than emacs...
>You can find a Win32 port of Emacs under:
>http://www.cs.washington.edu/homes/voelker/ntemacs.html
>It works very fine

I have ported XEmacs to cygwin32. All my patches are in whatever the
current 20.5 beta is. This is not a complete port as yet, but you can edit
files:)

andy
   ___                ____         	Dr Andy Piper
  / _ \___ ________ _/ / Solutions_	(require 'disclaimer)
 / ___/ _ `/ __/ _ `/ / / _ `/\ \ /	[email-masked]
/_/   \_,_/_/  \_,_/_/_/\_,_//_\_\ 	boot /vmemacs

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".